none
Incomptatibilité Outlook 2016 avec Exchange 2007 RRS feed

  • Question

  • Bonjour,

    Je viens d'acheter le pack office 2016 et outlook 2016 et lors du paramétrage du compte, j'ai un message d'erreur m'informant que "la ressource que vous essayez d'utiliser se trouve dans une version de Microsoft Exchange qui n'est pas prise en charge".

    Que puis-je faire sachant que je n'ai pas eu le choix sur la version (office 2013 n'étant plus distribué) et que je n'ai pas eu d'alerte pour m'informer de l'incompatibilité ??

    Je ne peux pas réaliser de downgrade puisque qu'il ne s'agit pas d'une màj mais d'un nouveau poste avec une nouvelle licence.

    Vous remerciant pour votre aide

    Cordialement,

    vendredi 30 octobre 2015 14:00

Toutes les réponses

  • Bonjour,

    Office 2013 est compatible uniquement avec Exchange 2010 et Exchange 2013 donc office 2016 ne peut pas etre compatible avec 2007....

    Tu n'as donc qu'a mettre à jour ton Exchange vers une version compatible avec outlook 2016 (je ne sais pas si la version exchange 2010 l'est) mais 2013 c'est certain si tu veux résoudre ton problème.

    Cordialement

    vendredi 30 octobre 2015 16:22